<?php
$z[0]=Array("field","凤凰山南麓墓群,凤凰山南麓墓群",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【凤凰山南麓墓群】位于古相城西南约1公里的凤凰山南坡。过去在此处，渠沟村农民开荒经常发现汉墓。当地的农民家至今还存带有石刻画像的古墓石门，经鉴定为汉墓画像石刻。故该处为汉墓群，面积约有150亩。,凤凰山南麓墓群,凤凰山南麓墓群简介,相山区旅游",72,351);
$z[1][4]['name']="description";
$z[2]=Array("field","凤凰山南麓墓群_相山区凤凰山南麓墓群旅游",353,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【凤凰山南麓墓群】位于古相城西南约1公里的凤凰山南坡。过去在此处，渠沟村农民开荒经常发现汉墓。当地的农民家至今还存带有石刻画像的古墓石门，经鉴定为汉墓画像石刻。故该处为汉墓群，面积约有150亩。\n</p><p>　　</div><br clear=all>",556,817);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63292443360-19455.gif",819,906);
$z[7][4]['name']="litpic";

?>